.c-contentbasedop.pop-heading p {
    font-family: var(--font-family-bold);
    font-size: 24px;
    font-weight: var(--font-weight-bold);
    line-height: 1.5;
    letter-spacing: 0.96px;
    color: #222222;
}

@media (min-width: 1024px) {
    .c-contentbasedop.pop-heading p {
        font-size: 32px;
        letter-spacing: 1.28px;
    }
}

.c-contentbasedop.pop-description p {
    font-family: var(--font-family-base);
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0.56px;
    color: #222222;
}

@media (min-width: 1024px) {
    .c-contentbasedop.pop-description p {
        font-size: 16px;
        letter-spacing: 0.64px;
    }
}

.related-link-item {
    transition: opacity 0.3s ease;
}

.related-link-item:hover {
    opacity: 0.7;
    background-color: transparent;
}

.c-contentbasedop.related-link-heading p {
    font-family: var(--font-family-bold);
    font-size: 24px;
    font-weight: var(--font-weight-bold);
    line-height: 1.5;
    letter-spacing: 0.96px;
    color: #222222;
}

@media (min-width: 1024px) {
    .c-contentbasedop.related-link-heading p {
        font-size: 32px;
        letter-spacing: 1.28px;
    }
}
